Bug 1274703 - Test bug - GitHub Bugzilla hook
Test bug - GitHub Bugzilla hook
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: distribution (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Alexander Todorov
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 08:08 EDT by Alexander Todorov
Modified: 2017-06-07 04:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 08:09:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2015-10-23 08:08:27 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Alexander Todorov 2015-10-23 10:13:32 EDT
https://github.com/atodorov/bztest/commit/fdfb27606ea4091d67ca4d18c7b3c4ea97fd3187
Branch: master
Author: Alexander Todorov <atodorov@redhat.com>
Date:   2015-10-23 16:56:26+03:00

    Test for (#1274703)
Comment 5 Alexander Todorov 2015-10-23 10:15:36 EDT
https://github.com/atodorov/bztest/commit/194e402ff0c6886ce366ff1d0f74af82108bee92
Branch: new_branch
Author: Alexander Todorov <atodorov@redhat.com>
Date:   2015-10-23 17:15:24+03:00

    Commit on another branch for (#1274703)
Comment 6 Alexander Todorov 2015-12-01 04:22:54 EST
https://github.com/atodorov/bztest/commit/5be22714690e2da208c714ffdab03320dfdc364d
Branch: openshift_test
Author: Alexander Todorov <atodorov@redhat.com>
Date:   2015-12-01 11:22:47+02:00

    Test for (#1274703)
Comment 7 Alexander Todorov 2017-05-08 17:53:45 EDT
---- Bug confirmed via test case ----
URL: CASE 3
Summary: http://127.0.0.1:8000/case/3/
Comment 8 Alexander Todorov 2017-05-12 13:52:06 EDT
---- Bug confirmed via test case ----
URL: http://127.0.0.1:8000/case/2/
Summary: CASE 2
Comment 9 Alexander Todorov 2017-05-24 15:07:20 EDT
---- Bug confirmed via test case ----
URL: http://127.0.0.1:8000/case/4/
Summary: sanity test
Comment 10 Alexander Todorov 2017-05-26 04:33:38 EDT
---- Bug confirmed via test case ----
URL: http://127.0.0.1:8000/case/1/
Summary: A simple case
Comment 11 Alexander Todorov 2017-06-07 04:48:09 EDT
---- Bug confirmed via test case ----
URL: http://127.0.0.1:8000/case/3/
Summary: CASE 3

Note You need to log in before you can comment on or make changes to this bug.